### Name: eset_estrogen_rma
### Title: The data from the estrogen package processed using the RMA
###   algorithm
### Aliases: eset_estrogen_rma
### Keywords: datasets

### ** Examples

data(eset_estrogen_rma)
show(eset_estrogen_rma)
exprs(eset_estrogen_rma)[1:3,1:3]
assayDataElement(eset_estrogen_rma,"se.exprs")[1:3,1:3]



